Commit 0d2e76a0 authored by Rolf Forst's avatar Rolf Forst
Browse files

Update lang files

parent 6fd64e09
msgid ""
msgstr ""
"Project-Id-Version: RRZE Post Expiration\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2019-02-14 14:59+0000\n"
"PO-Revision-Date: 2019-02-14 14:59+0000\n"
"Last-Translator: RRZE Webteam <webmaster@fau.de>\n"
"Language-Team: Deutsch\n"
"Language: de_DE\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: Loco https://localise.biz/\n"
"X-Loco-Version: 2.2.0; wp-5.0.3"
#: rrze-post-expiration.php:48
#, php-format
msgid ""
"Your server is running PHP version %s. Please upgrade at least to PHP "
"version %s."
msgstr ""
"Ihre PHP-Version %s ist veraltet. Bitte aktualisieren Sie mindestens auf die "
"PHP-Version %s."
#: rrze-post-expiration.php:52
#, php-format
msgid ""
"Your Wordpress version is %s. Please upgrade at least to Wordpress version "
"%s."
msgstr ""
"Ihre Wordpress-Version %s ist veraltet. Bitte aktualisieren Sie mindestens "
"auf die Wordpress-Version %s."
#: RRZE/PostExpiration/Expiration.php:57 RRZE/PostExpiration/Settings.php:34
#: RRZE/PostExpiration/Settings.php:34
msgid "Expiration"
msgstr "Verfallsdatum"
#: RRZE/PostExpiration/Expiration.php:93
msgid "expired"
msgstr "abgelaufen"
#: RRZE/PostExpiration/Expiration.php:133
msgctxt "post"
msgid "Expired"
msgstr "Abgelaufen"
#: RRZE/PostExpiration/Expiration.php:139
#, php-format
msgid "Expired <span class=\"count\">(%s)</span>"
msgid_plural "Expired <span class=\"count\">(%s)</span>"
msgstr[0] "Abgelaufen <span class=\"count\">(%s)</span>"
msgstr[1] "Abgelaufen <span class=\"count\">(%s)</span>"
#: RRZE/PostExpiration/Expiration.php:153
#: RRZE/PostExpiration/Expiration.php:175
msgid "Expired"
msgstr "Abgelaufen"
#: RRZE/PostExpiration/Expiration.php:197 RRZE/PostExpiration/Main.php:30
msgid "Expiration <b>disabled</b>"
msgstr "Verfallsdatum <b>deaktiviert</b>"
#: RRZE/PostExpiration/Expiration.php:203
#, php-format
msgid "Expires on: <b>%s</b>"
msgstr "Verfällt am: <b>%s</b>"
#: RRZE/PostExpiration/Expiration.php:205
#, php-format
msgid "Expired on: <b>%s</b>"
msgstr "Abgelaufen am: <b>%s</b>"
#: RRZE/PostExpiration/Expiration.php:269
msgid "Enable expiration"
msgstr "Verfallsdatum aktivieren"
#: RRZE/PostExpiration/Settings.php:43
msgid "Settings &rsaquo; Expiration"
msgstr "Einstellungen &rsaquo; Verfallsdatum"
#: RRZE/PostExpiration/Settings.php:58
msgid "Enable"
msgstr "Aktivieren"
#: RRZE/PostExpiration/Settings.php:90
msgid "Type of document to which an expiry date can be assigned."
msgstr "Art des Dokuments, dem ein Verfallsdatum zugeordnet werden kann."
#: RRZE/PostExpiration/Settings.php:97
msgid "Here comes the Context Help content."
msgstr ""
#: RRZE/PostExpiration/Settings.php:103
msgid "Overview"
msgstr ""
#: RRZE/PostExpiration/Settings.php:107
msgid "For more information"
msgstr ""
#: RRZE/PostExpiration/Settings.php:107
msgid "RRZE Webteam on Github"
msgstr ""
#: RRZE/PostExpiration/Main.php:28
msgid "Expires on"
msgstr "Verfällt am:"
#: RRZE/PostExpiration/Main.php:29
msgid "Expired on:"
msgstr "Abgelaufen am:"
#. Name of the plugin
msgid "RRZE Post Expiration"
msgstr ""
#. Description of the plugin
msgid "Verfallsdatum für Beiträge und Seiten."
msgstr ""
#. URI of the plugin
msgid "https://gitlab.rrze.fau.de/rrze-webteam/rrze-post-expiration"
msgstr ""
#. Author of the plugin
msgid "RRZE-Webteam"
msgstr ""
#. Author URI of the plugin
msgid "https://blogs.fau.de/webworking/"
msgstr ""
msgid ""
msgstr ""
"Project-Id-Version: RRZE Post Expiration\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2019-02-14 14:59+0000\n"
"PO-Revision-Date: 2019-02-14 15:00+0000\n"
"Last-Translator: RRZE Webteam <webmaster@fau.de>\n"
"Language-Team: \n"
"Language: de_DE_formal\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: Loco https://localise.biz/\n"
"X-Loco-Version: 2.2.0; wp-5.0.3\n"
"X-Loco-Template: languages/rrze-post-expiration-de_DE.po"
#: rrze-post-expiration.php:48
#, php-format
msgid ""
"Your server is running PHP version %s. Please upgrade at least to PHP "
"version %s."
msgstr ""
"Ihre PHP-Version %s ist veraltet. Bitte aktualisieren Sie mindestens auf die "
"PHP-Version %s."
#: rrze-post-expiration.php:52
#, php-format
msgid ""
"Your Wordpress version is %s. Please upgrade at least to Wordpress version "
"%s."
msgstr ""
"Ihre Wordpress-Version %s ist veraltet. Bitte aktualisieren Sie mindestens "
"auf die Wordpress-Version %s."
#: RRZE/PostExpiration/Expiration.php:57 RRZE/PostExpiration/Settings.php:34
#: RRZE/PostExpiration/Settings.php:34
msgid "Expiration"
msgstr "Verfallsdatum"
#: RRZE/PostExpiration/Expiration.php:93
msgid "expired"
msgstr "abgelaufen"
#: RRZE/PostExpiration/Expiration.php:133
msgctxt "post"
msgid "Expired"
msgstr "Abgelaufen"
#: RRZE/PostExpiration/Expiration.php:139
#, php-format
msgid "Expired <span class=\"count\">(%s)</span>"
msgid_plural "Expired <span class=\"count\">(%s)</span>"
msgstr[0] "Abgelaufen <span class=\"count\">(%s)</span>"
msgstr[1] "Abgelaufen <span class=\"count\">(%s)</span>"
#: RRZE/PostExpiration/Expiration.php:153
#: RRZE/PostExpiration/Expiration.php:175
msgid "Expired"
msgstr "Abgelaufen"
#: RRZE/PostExpiration/Expiration.php:197 RRZE/PostExpiration/Main.php:30
msgid "Expiration <b>disabled</b>"
msgstr "Verfallsdatum <b>deaktiviert</b>"
#: RRZE/PostExpiration/Expiration.php:203
#, php-format
msgid "Expires on: <b>%s</b>"
msgstr "Verfällt am: <b>%s</b>"
#: RRZE/PostExpiration/Expiration.php:205
#, php-format
msgid "Expired on: <b>%s</b>"
msgstr "Abgelaufen am: <b>%s</b>"
#: RRZE/PostExpiration/Expiration.php:269
msgid "Enable expiration"
msgstr "Verfallsdatum aktivieren"
#: RRZE/PostExpiration/Settings.php:43
msgid "Settings &rsaquo; Expiration"
msgstr "Einstellungen &rsaquo; Verfallsdatum"
#: RRZE/PostExpiration/Settings.php:58
msgid "Enable"
msgstr "Aktivieren"
#: RRZE/PostExpiration/Settings.php:90
msgid "Type of document to which an expiry date can be assigned."
msgstr "Art des Dokuments, dem ein Verfallsdatum zugeordnet werden kann."
#: RRZE/PostExpiration/Settings.php:97
msgid "Here comes the Context Help content."
msgstr ""
#: RRZE/PostExpiration/Settings.php:103
msgid "Overview"
msgstr ""
#: RRZE/PostExpiration/Settings.php:107
msgid "For more information"
msgstr ""
#: RRZE/PostExpiration/Settings.php:107
msgid "RRZE Webteam on Github"
msgstr ""
#: RRZE/PostExpiration/Main.php:28
msgid "Expires on"
msgstr "Verfällt am:"
#: RRZE/PostExpiration/Main.php:29
msgid "Expired on:"
msgstr "Abgelaufen am:"
#. Name of the plugin
msgid "RRZE Post Expiration"
msgstr ""
#. Description of the plugin
msgid "Verfallsdatum für Beiträge und Seiten."
msgstr ""
#. URI of the plugin
msgid "https://gitlab.rrze.fau.de/rrze-webteam/rrze-post-expiration"
msgstr ""
#. Author of the plugin
msgid "RRZE-Webteam"
msgstr ""
#. Author URI of the plugin
msgid "https://blogs.fau.de/webworking/"
msgstr ""
msgid ""
msgstr ""
"Project-Id-Version: RRZE Post Expiration\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2016-06-15 09:22+0200\n"
"PO-Revision-Date: \n"
"Last-Translator: \n"
"Language-Team: RRZE-Webteam <webmaster@rrze.fau.de>\n"
"Language: en_US\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Poedit-KeywordsList: __;_e;esc_attr__;esc_attr_e;_n:1,2;_nx:4c,1,2\n"
"X-Poedit-Basepath: .\n"
"X-Poedit-SourceCharset: UTF-8\n"
"Plural-Forms: nplurals=2; plural=(n != 1);\n"
"X-Generator: Poedit 1.8.8\n"
"X-Poedit-SearchPath-0: ..\n"
#: ../rrze-post-expiration.php:98
#, php-format
msgid ""
"Ihre PHP-Version %s ist veraltet. Bitte aktualisieren Sie mindestens auf die "
"PHP-Version %s."
msgstr ""
"Your server is running PHP version %s. Please upgrade at least to PHP "
"version %s."
#: ../rrze-post-expiration.php:100
#, php-format
msgid ""
"Ihre Wordpress-Version %s ist veraltet. Bitte aktualisieren Sie mindestens "
"auf die Wordpress-Version %s."
msgstr ""
"Your Wordpress version is %s. Please upgrade at least to Wordpress version "
"%s."
#: ../rrze-post-expiration.php:129 ../rrze-post-expiration.php:135
#: ../rrze-post-expiration.php:193
msgid "Verfallsdatum"
msgstr "Expiration"
#: ../rrze-post-expiration.php:150
msgid "Freigabe"
msgstr "Allowed Post Types"
#: ../rrze-post-expiration.php:210
msgid "Y/m/d g:i:s A"
msgstr "Y/m/d g:i:s A"
#: ../rrze-post-expiration.php:218
#, php-format
msgid "in %s"
msgstr "in %s"
#: ../rrze-post-expiration.php:221
#, php-format
msgid "%s ago"
msgstr "%s ago"
#: ../rrze-post-expiration.php:223
msgid "Y/m/d"
msgstr "Y/m/d"
#: ../rrze-post-expiration.php:229
msgid "abgelaufen"
msgstr "expired"
#: ../rrze-post-expiration.php:273
msgid "j. M Y @ H:i"
msgstr "M j, Y @ H:i"
#: ../rrze-post-expiration.php:275 ../rrze-post-expiration.php:446
msgid "Verfallsdatum <b>deaktiviert</b>"
msgstr "Expiration <b>disabled</b>"
#: ../rrze-post-expiration.php:281
#, php-format
msgid "Verfällt am: <b>%s</b>"
msgstr "Expires on: <b>%s</b>"
#: ../rrze-post-expiration.php:283
#, php-format
msgid "Abgelaufen am: <b>%s</b>"
msgstr "Expired on: <b>%s</b>"
#: ../rrze-post-expiration.php:293
msgid "Bearbeiten"
msgstr "Edit"
#: ../rrze-post-expiration.php:346
msgid "Verfallsdatum aktivieren"
msgstr "Enable expiration"
#: ../rrze-post-expiration.php:349
#, php-format
msgid "%1$s%2$s, %3$s @ %4$s : %5$s"
msgstr "%1$s%2$s, %3$s @ %4$s : %5$s"
#: ../rrze-post-expiration.php:369
msgid "OK"
msgstr "OK"
#: ../rrze-post-expiration.php:370
msgid "Abbrechen"
msgstr "Cancel"
#: ../rrze-post-expiration.php:427
msgid "Verfällt am:"
msgstr "Expires on:"
#: ../rrze-post-expiration.php:429
msgid "Abgelaufen am:"
msgstr "Expired on:"
#: ../rrze-post-expiration.php:498
msgid "Every Two Minutes"
msgstr "Every Two Minutes"
#~ msgid "Einstellungen &rsaquo; Verfallsdatum"
#~ msgstr "Settings &rsaquo; Expiration"
#~ msgid "Keine"
#~ msgstr "None"
#~ msgid "Abgelaufen"
#~ msgstr "Expired"
......@@ -3,113 +3,128 @@ msgid ""
msgstr ""
"Project-Id-Version: RRZE Post Expiration\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2016-06-15 09:22+0200\n"
"PO-Revision-Date: \n"
"Last-Translator: \n"
"Language-Team: RRZE-Webteam <webmaster@rrze.fau.de>\n"
"Language: de\n"
"POT-Creation-Date: 2019-02-14 14:59+0000\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: \n"
"Language: \n"
"Plural-Forms: nplurals=INTEGER; plural=EXPRESSION;\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Poedit-KeywordsList: __;_e;esc_attr__;esc_attr_e;_n:1,2;_nx:4c,1,2\n"
"X-Poedit-Basepath: .\n"
"X-Poedit-SourceCharset: UTF-8\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"
"X-Generator: Poedit 1.8.8\n"
"X-Poedit-SearchPath-0: ..\n"
#: ../rrze-post-expiration.php:98
"X-Generator: Loco https://localise.biz/\n"
"X-Loco-Version: 2.2.0; wp-5.0.3"
#: rrze-post-expiration.php:48
#, php-format
msgid ""
"Ihre PHP-Version %s ist veraltet. Bitte aktualisieren Sie mindestens auf die "
"PHP-Version %s."
"Your server is running PHP version %s. Please upgrade at least to PHP "
"version %s."
msgstr ""
#: ../rrze-post-expiration.php:100
#: rrze-post-expiration.php:52
#, php-format
msgid ""
"Ihre Wordpress-Version %s ist veraltet. Bitte aktualisieren Sie mindestens "
"auf die Wordpress-Version %s."
"Your Wordpress version is %s. Please upgrade at least to Wordpress version "
"%s."
msgstr ""
#: ../rrze-post-expiration.php:129 ../rrze-post-expiration.php:135
#: ../rrze-post-expiration.php:193
msgid "Verfallsdatum"
#: RRZE/PostExpiration/Expiration.php:57 RRZE/PostExpiration/Settings.php:34
#: RRZE/PostExpiration/Settings.php:34
msgid "Expiration"
msgstr ""
#: ../rrze-post-expiration.php:150
msgid "Freigabe"
#: RRZE/PostExpiration/Expiration.php:93
msgid "expired"
msgstr ""
#: ../rrze-post-expiration.php:210
msgid "Y/m/d g:i:s A"
#: RRZE/PostExpiration/Expiration.php:133
msgctxt "post"
msgid "Expired"
msgstr ""
#: ../rrze-post-expiration.php:218
#: RRZE/PostExpiration/Expiration.php:139
#, php-format
msgid "in %s"
msgid "Expired <span class=\"count\">(%s)</span>"
msgid_plural "Expired <span class=\"count\">(%s)</span>"
msgstr[0] ""
msgstr[1] ""
#: RRZE/PostExpiration/Expiration.php:153
#: RRZE/PostExpiration/Expiration.php:175
msgid "Expired"
msgstr ""
#: RRZE/PostExpiration/Expiration.php:197 RRZE/PostExpiration/Main.php:30
msgid "Expiration <b>disabled</b>"
msgstr ""
#: ../rrze-post-expiration.php:221
#: RRZE/PostExpiration/Expiration.php:203
#, php-format
msgid "%s ago"
msgid "Expires on: <b>%s</b>"
msgstr ""
#: ../rrze-post-expiration.php:223
msgid "Y/m/d"
#: RRZE/PostExpiration/Expiration.php:205
#, php-format
msgid "Expired on: <b>%s</b>"
msgstr ""
#: ../rrze-post-expiration.php:229
msgid "abgelaufen"
#: RRZE/PostExpiration/Expiration.php:269
msgid "Enable expiration"
msgstr ""
#: ../rrze-post-expiration.php:273
msgid "j. M Y @ H:i"
#: RRZE/PostExpiration/Settings.php:43
msgid "Settings &rsaquo; Expiration"
msgstr ""
#: ../rrze-post-expiration.php:275 ../rrze-post-expiration.php:446
msgid "Verfallsdatum <b>deaktiviert</b>"
#: RRZE/PostExpiration/Settings.php:58
msgid "Enable"
msgstr ""
#: ../rrze-post-expiration.php:281
#, php-format
msgid "Verfällt am: <b>%s</b>"
#: RRZE/PostExpiration/Settings.php:90
msgid "Type of document to which an expiry date can be assigned."
msgstr ""
#: ../rrze-post-expiration.php:283
#, php-format
msgid "Abgelaufen am: <b>%s</b>"
#: RRZE/PostExpiration/Settings.php:97
msgid "Here comes the Context Help content."
msgstr ""
#: ../rrze-post-expiration.php:293
msgid "Bearbeiten"
#: RRZE/PostExpiration/Settings.php:103
msgid "Overview"
msgstr ""
#: ../rrze-post-expiration.php:346
msgid "Verfallsdatum aktivieren"
#: RRZE/PostExpiration/Settings.php:107
msgid "For more information"
msgstr ""
#: ../rrze-post-expiration.php:349
#, php-format
msgid "%1$s%2$s, %3$s @ %4$s : %5$s"
#: RRZE/PostExpiration/Settings.php:107
msgid "RRZE Webteam on Github"
msgstr ""
#: RRZE/PostExpiration/Main.php:28
msgid "Expires on"
msgstr ""
#: RRZE/PostExpiration/Main.php:29
msgid "Expired on:"
msgstr ""
#: ../rrze-post-expiration.php:369
msgid "OK"
#. Name of the plugin
msgid "RRZE Post Expiration"
msgstr ""
#: ../rrze-post-expiration.php:370
msgid "Abbrechen"
#. Description of the plugin
msgid "Verfallsdatum für Beiträge und Seiten."
msgstr ""
#: ../rrze-post-expiration.php:427
msgid "Verfällt am:"
#. URI of the plugin
msgid "https://gitlab.rrze.fau.de/rrze-webteam/rrze-post-expiration"
msgstr ""
#: ../rrze-post-expiration.php:429
msgid "Abgelaufen am:"
#. Author of the plugin
msgid "RRZE-Webteam"
msgstr ""
#: ../rrze-post-expiration.php:498
msgid "Every Two Minutes"
#. Author URI of the plugin
msgid "https://blogs.fau.de/webworking/"
msgstr ""
Supports Markdown
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment